.version.kroma___before___afters /* version checker */
{
	color: #00001F;
	background-color: #F80CFC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 683px;
	min-height: 466px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 77px 9px 77px 8px;
}

#u5741
{
	z-index: 2;
	width: 212px;
}

#u5753
{
	z-index: 4;
	width: 212px;
}

#ppu2976
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 3px;
}

#u2976
{
	z-index: 28;
	width: 226px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3044
{
	z-index: 34;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 88px;
}

#u2974
{
	z-index: 26;
	width: 226px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u2978
{
	z-index: 30;
	width: 226px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3038
{
	z-index: 32;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 83px;
}

#u3047
{
	z-index: 36;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 544px;
}

#u2970
{
	z-index: 22;
	width: 226px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3053
{
	z-index: 40;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 89px;
}

#u2968
{
	z-index: 20;
	width: 226px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u2972
{
	z-index: 24;
	width: 226px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3050
{
	z-index: 38;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 83px;
}

#u3056
{
	z-index: 42;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 544px;
}

#ppu2970,#ppu2966
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 2px;
}

#pu2976,#pu2970,#pu2966
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 228px;
}

#u2966
{
	z-index: 18;
	width: 226px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3062
{
	z-index: 46;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 88px;
}

#u2964
{
	z-index: 14;
	width: 226px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u2962
{
	z-index: 16;
	width: 226px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2976_clip,#u2974_clip,#u2978_clip,#u2966_clip,#u2964_clip,#u2962_clip
{
	overflow: hidden;
	width: 226px;
	height: 126px;
}

#u2976_img,#u2974_img,#u2978_img,#u2966_img,#u2964_img,#u2962_img
{
	margin-bottom: -1px;
}

#u3059
{
	z-index: 44;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 83px;
}

#u3065
{
	z-index: 48;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 544px;
}

#pu5760
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 2px;
}

#u5760
{
	z-index: 6;
	width: 52px;
	margin-right: -10000px;
}

#u5772
{
	z-index: 10;
	width: 190px;
	margin-right: -10000px;
	left: 290px;
}

#u5778
{
	z-index: 12;
	width: 138px;
	margin-right: -10000px;
	left: 103px;
}

#u5766
{
	z-index: 8;
	width: 86px;
	margin-right: -10000px;
	left: 530px;
}

#u5802
{
	z-index: 50;
	width: 190px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 290px;
}

body
{
	position: relative;
	min-width: 700px;
	padding-bottom: 27px;
}

